﻿@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Regular.ttf");
}

@font-face {
    font-family: "Poppins-Bold";
    src: url("../fonts/Poppins-ExtraBold.ttf");
}

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

/*HEADER DESIGN for the page*/
.Top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 0 12px rgba(0,0,0,.2);
    transition: padding .3s ease;
    z-index: 9999;
}

    .Top .flex {
        flex-wrap: nowrap;
    }

.flex-start, .flex-stretch {
    display: flex;
    flex-wrap: wrap;
}

.flex-center {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

@media only screen and (max-width: 1400px) {
    .spacing-hor-s {
        padding-left: 32px;
        padding-right: 32px;
    }
}
.spacing-hor-s {
    padding-left: 32px;
    padding-right: 32px;
}

@media only screen and (max-width: 1400px) {
    .spacing-ver-xs {
        padding-top: 16px;
        padding-bottom: 16px;
    }
}

.spacing-ver-xs, .spacing-xs {
    padding-top: 16px;
    padding-bottom: 16px;
}

.Top__logo {
    flex-grow: 1;
    float: left;
}

.flex-center {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

@media only screen and (max-width: 1400px) {
    .spacing-hor-s {
        padding-left: 32px;
        padding-right: 32px;
    }
}

.spacing-hor-s {
    padding-left: 32px;
    padding-right: 32px;
}

@media only screen and (max-width: 1400px) {
    .spacing-ver-xs {
        padding-top: 16px;
        padding-bottom: 16px;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
}

@media only screen and (min-width: 700px) {
    .html-scrolled .MobileMenu__overlay {
        padding-top: 88px
    }
}

@media only screen and (min-width: 700px) {
    .html-scrolled .Top__logo img {
        width: 112px
    }
}

@media only screen {
    .bg-color-1 {
        background-color: #fff
    }

        .bg-color-1 + .section-row.bg-color-1 {
            border-top: 1px solid rgba(0,0,0,.15)
        }
}

.header {
    position: relative !important;
}

.page-content, body {
    background-color: white;
}

body, html {
    font-family: 'Work Sans',sans-serif;
    font-size: 15px;
    color: #231F20;
    line-height: 1.6;
    font-weight: 400;
}

.fld_12 {
    width: 100%;
}

.fld {
    float: left;
    margin-bottom: 8px;
    padding-right: 5px;
    box-sizing: border-box;
}

.fld_6 {
    width: 50%;
}

    .fld_6 input {
        width: 100%;
    }

.fld_8 {
    width: 65%;
}

.fld_4 {
    width: 35%;
}

.register_form .yes-no {
    margin: 20px 0;
}

    .register_form .yes-no > label, h3 {
        font-size: 1.25em;
        color: #263238;
        margin-bottom: 24px;
        padding-top: 24px;
        line-height: 1.41176470588;
    }

    .Heading-h1, .Heading-h2, .Heading-h3, .Heading-h4, .register_form .yes-no > label, h1, h2, h3, h4, h5 {
        font-family: 'Work Sans',sans-serif;
        font-weight: 800;
        color: #231F20;
    }
	
	h1 {
		font-size: 30px;
		color: #293F96;
	}

.checkboxes {
    clear: both;
}

.register_form .expertise-fields {
    display: block;
    margin: 16px 0 24px;
}

strong {
    font-weight: 700;
    color: #293F96;
}

.header-line {
    position: relative;
    display: block;
    margin: 0 0 -13px;
    font-size: .875rem;
    white-space: nowrap;
    text-overflow: ellipsis;
}

    .header-line:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        height: 1px;
        background: rgba(38,50,56,.2);
    }

    .header-line span {
        padding-right: 15px;
        background: #fff;
        position: relative;
        z-index: 2;
        font-size: 15px;
    }

.Clear:after {
    content: "";
    display: table;
    height: 0;
    line-height: 0;
    font-size: 0;
    clear: both;
}
/*HEADER DESIGN for the page*/

/*EXPERTISES DESIGN for the form*/
.register_form .yes-no label.checkbox:nth-child(odd) {
    clear: both;
    margin-left: 0;
}

.register_form .yes-no label.checkbox {
    clear: none;
    width: 48%;
    margin-left: 4%;
    float: left;
}

.yes-no label.checkbox {
    display: block;
    float: none;
    position: relative;
    margin: 0 0 10px;
}

    .yes-no label.checkbox input {
        position: absolute;
        opacity: 0;
    }

    .yes-no label.checkbox .options {
        border-radius: 4px;
        float: right;
        margin-left: 16px;
        box-sizing: border-box;
        background-color: #e6e6e6;
        box-shadow: inset 0 0 3px rgba(0,0,0,.5);
        overflow: hidden;
    }

        .yes-no label.checkbox .options span {
            transition: background .3s ease;
            font-family: 'Work Sans',sans-serif;
            color: #231F20;
            min-width: 57px;
            text-align: center;
            border: 1px solid transparent;
        }

    .yes-no label.checkbox input:checked + .options .yes {
        background: #0083AD;
        border-radius: 4px;
		border-color: transparent !important;
        color: #fff;
    }

    .yes-no label.checkbox input:checked + .options .no {
        background: #fff;
        margin: 0;
		border-color: #483D3F;
        color: #231F20;
    }

    .yes-no label.checkbox .yes {
        padding: 4px 15px;
        float: left;
    }

    .yes-no label.checkbox .no {
        padding: 4px 15px;
        float: left;
    }
	
	.yes-no label.checkbox input + .options .yes {
        background: #fff;
        margin: 0;
		border-color: #483D3F;
        color: #231F20;
    }

    .yes-no label.checkbox input + .options .no {
        background: #0083AD;
        border-radius: 4px;
        color: #fff;
    }

    .yes-no label.checkbox .checkbox-label {
        margin: 0;
        line-height: 34px;
    }
/*EXPERTISES DESIGN for the form*/

/*INPUT DESIGN for the form*/
label.checkbox input {
    float: left;
    margin-left: -20px;
}

.select2-results .select2-highlighted {
    background: #0083AD;
    border-radius: 3px;
}

form input[type=checkbox] {
    margin: 4px 8px 0 5px;
    padding: 0;
    float: left;
    display: block !important;
}

label.checkbox {
    float: none;
    clear: both;
    display: block !important;
    line-height: 22px;
    white-space: normal;
    overflow: visible;
    margin-left: 20px;
}

form label {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    max-width: 100%;
    display: block;
    margin: 0 10px 4px 0;
    line-height: 28px;
    cursor: pointer;
    font-size: 15px;
}

    form label span {
        display: inline;
        color: #231F20;
        font-family: 'Work Sans',sans-serif;
        font-weight: 400 !important;
        font-size: 13px;
    }

.fld_6 label {
    min-width: 100%;
}

.btn, .knop {
    background: #148750;
	border: 0 !important;
	border-radius: 0.25rem;
	position: relative;
	display: inline-block;
	margin: 16px 16px 0 0;
	padding: 10px 24px 14px;
	max-width: 100%;
	overflow: hidden;
	transition: background .3s ease;
	color: #fff;
	text-decoration: none !important;
	font-weight: 600;
	line-height: 1.6;
	text-align: center;
	text-overflow: ellipsis;
	vertical-align: top;
	z-index: 1;
	border: 0;
	transition: transform .3s ease;
}
    .btn:after, .knop:after {
        content: "\F061";
        position: relative;
        margin-left: 16px;
        font-size: 12px;
        line-height: 0;
        top: -1px;
        color: inherit !important;
        font: normal normal normal 14px/1 FontAwesome;
    }

    .btn:hover, .btn-default:hover, .knop:hover, .btn:active, .btn-default:active, .knop:active, .btn:focus, .btn-default:focus, .knop:focus {
        color: #fff !important;
        text-decoration: none !important;
		background-color: #148750 !important;
    }

.btn_small {
    background: #148750;
    border: 0 !important;
    border-radius: 4px;
    position: relative;
    display: inline-block;
    padding: 10px 29px 8px;
    max-width: 100%;
    overflow: hidden;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
    color: #fff;
    text-decoration: none;
    font-family: 'Work Sans',sans-serif;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
    text-overflow: ellipsis;
	text-shadow: none !important;
}

.btn.btn_submit {
    float: right;
}

.page-content {
    margin-left: 0px !important;
    min-height: 100%;
}

.content {
    margin-left: auto;
    margin-right: auto;
}

.Content {
    max-width: 940px;
    margin: 0 auto;
}

.tooltipster-sidetip.tooltipster-shadow.tooltipster-top .tooltipster-box {
    padding: 10px;
}

.center {
    text-align: center;
}

input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select, textarea {
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: 8px;
    text-align: left;
    background-clip: padding-box;
    background-color: #fff;
    float: left;
    border: 1px solid #a5b0bf;
    -o-border-image: none;
    border-image: none;
    outline: 0 none;
	color: #231F20;
	border-radius: .25rem;
}

.select2-container .select2-choice {
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: 8px;
    text-align: left;
    background-clip: padding-box;
    background-color: #fff;
    float: left;
    border: 1px solid #a5b0bf;
    -o-border-image: none;
    border-image: none;
    outline: 0 none;
	color: #231F20;
	border-radius: .25rem;
}
/*INPUT DESIGN for the form*/

/*CHECKBOX form PRIVACY STATEMENT*/
.checkbox-custom .checkbox-label {
    padding: 0;
    position: relative;
    margin: 0;
    padding: 2px 0 2px 42px;
    line-height: 1.6;
}

    .checkbox-custom .checkbox-label:before {
        content: "";
        position: absolute;
        left: 0;
        top: 1px;
        width: 24px;
        height: 24px;
        line-height: 24px;
        text-align: center;
        font-size: 14px;
        border: 1px solid #a5b0bf;
        background-color: #fff;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
    }

.checkbox-custom {
    margin: 12px 0;
    position: relative;
    white-space: normal;
    cursor: pointer;
}

.checkbox-custom input {
    position: absolute;
    left: -9999px;
}

    .checkbox-custom input:checked + .checkbox-label:before, .checkbox-custom--active .checkbox-label:before {
        content: "\F00C" !important;
        padding-top: 3px;
        font-size: 14px !important;
    }

/*CHECKBOX form PRIVACY STATEMENT*/

/*Miscellaneous styling rules*/

a {
	color: #293F96;
    text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #0083AD;
	text-decoration: underline;
}

i.fa.fa-info-circle.tooltipSter.tooltipstered {
    color: #483D3F;
}

a.button:hover, button:hover, input:hover, input[type=file]:hover + span, select:hover, textarea:hover, a.select2-choice:hover {
    border-color: #483d3f !important;
}

a.button:focus, button:focus, input:focus, input[type=file]:focus + span, select:focus, textarea:focus {
    border-color: #483d3f !important;
    background-color: #f0f0f0 !important;
}

.select2-drop {
	box-shadow: none;
	border-color: #a5b0bf !important;
}

input::placeholder {
    font-size: 10px;
    color: #483D3F;
    font-style: italic;
}

.alert-danger, .alert-error {
    color: #AB0A3D;
    background-color: #f6d7d4;
    border-color: #AB0A3D;
	font-weight: 500;
}

.tooltipster-sidetip.tooltipster-shadow .tooltipster-content {
    color: #231F20;
    white-space: pre-line;
}

@media only screen {
    .inputError input[type=text], .inputError input[type=number], .inputError select, .inputError textarea, .inputError .select2-container .select2-choice {
        background-color: #faeaea;
        border: 1px solid #AB0A3D;
    }

    .inputError select2-drop select2-display-none select2-drop-active {
        background-color: #faeaea;
        border: 1px solid #AB0A3D;
    }
    .inputError input[type=text]:focus, .inputError input[type=number]:focus, .inputError select:focus, .inputError textarea:focus, .inputError .select2-container:focus {
        box-shadow: 0 0 7px rgba(219,15,15,.18) !important;
        border: 1px solid #AB0A3D !important;
        background-color: #faeaea !important;
    }
}

/*KVKNumber TYPE NUMBER TEXTBOX*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield !important;
}
/*KVKNumber TYPE NUMBER TEXTBOX*/